/* VARIABLES */

:root 
{
  --color_title:       var(--color_blue);
  --color_subtitle:    var(--color_blue);
  --color_hilite:      var(--color_azure);
  --color_main_dark:   var(--color_navy);
  --color_main_normal: var(--color_blue);
  --color_main_light:  var(--color_bluette);
  
   --font_size_chapter: 24px;
   --font_size_section: 22px;
   --font_size_parag:   20px;
   --font_size_subparag:18px;
   --font_size_secparag:16px;
   --font_size_base:    13px;
   --font_size_min:     12px;
}

/* HTML */

		BODY, TABLE, TD, OL, UL, LI, SELECT, INPUT, BUTTON, TEXTAREA, .detail_table 
		{
			font-family: 'Arial' ;
			font-size:   13px ;
		}	
			
		html, body
		{
		   margin:   0 !important;
		}

		html
		{
			height: 100vh !important;
			padding: 0 !important;
			border: 0 !important;
		}

		body
		{
			min-height: 100vh !important;
			padding: 0 !important;
			border: 0 !important;
		}
    
		#organization_logo + div
		{
		}
	
		#organization_logo div
		{
			min-width:80px !important;
			white-space:nowrap !important;
		}
	
	[onclick*="trajanpro"],
	[onclick*="Trajan"]
	{
        font-family: "trajanpro" !important;
    }
	
	
	.cms_index_frame
	{
		display:flex;
		flex-direction:row;
	}
	
	.cms_index_body
	{
		margin-left: 4px;
	}
	
	.cms_index_image
	{
		width: 300px;
		height: 130px;
		margin-right: 8px;

	}
	
	.cms_index_image img
	{
		width: 300px;
		height: 130px;
		object-fit: cover !important;
		border: 3px solid white;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
		box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
	}
	
	/*	height: same-as-width !important;  */

	.cms_index_image_caption
	{
	
	}

				
/* COMMON STYLE CLASSES */

	
		.hilite, .hilite a, a.hilite 
		{
			font-size:   16px !important;
			font-weight: bold !important;
			color: var(--color_hilite) !important;
		}

		.area_title, .area_title div, .area_title span
		{
			display:inline;
			font-family: trajanpro, geneva, sans-serif;
			font-size: 24px;
			color: var(--color_hilite) !important;
		}

		.chapter_title, .chapter_title div, .chapter_title span
		{
			display:inline;
			font-family: trajanpro, geneva, sans-serif;
			font-size: 20px;
			color: var(--color_hilite) !important;
		}
		.section_title, .section_title div, .section_title span
		{
			display:inline;
			font-family: trajanpro, geneva, sans-serif;
			font-size: 16px;
			color: var(--color_hilite) !important;
		}
		.paragraph_title, .paragraph_title div, .paragraph_title span
		{
			display:inline;
			FONT-WEIGHT: bold;
			FONT-SIZE: 16px;
			color: var(--color_hilite) !important;
			TEXT-DECORATION: underline
		}
		.sub_paragraph_title, .sub_paragraph_title div, .sub_paragraph_title span
		{
			display:inline;
			FONT-WEIGHT: bold;
			FONT-SIZE: 14px;
			color: var(--color_hilite) !important;
		}

		.teasers_group_title, .teasers_group_title div, .teasers_group_title span
		{
			display:inline;
			FONT-WEIGHT: bold;
			FONT-SIZE: 14px;
			color: var(--color_hilite) !important;
		}

		.framed_grey_image
		{
			border-color:grey;
		}

		.hidden_table, .hidden_table tr, .hidden_table td
		{
			BORDER: #fff 0px solid
		}

		.img_photo_frame
		{
			BORDER: #bd8181 1px solid;
		}

		br, p
		{
			margin-bottom:2px !important;
		}



		.minibox_litgreen
		{
			-webkit-box-shadow: 1px 1px 4px #7D9 !important;
			-moz-box-shadow: 1px 1px 4px #7D9 !important;
			box-shadow: 1px 1px 4px #7D9 !important;
		}
		.minibox_green
		{
			-webkit-box-shadow: 1px 1px 4px #4b7 !important;
			-moz-box-shadow: 1px 1px 4px #4b7 !important;
			box-shadow: 1px 1px 4px #4b7 !important;
		}

		.mt-news, .mt-news ul li a
		{
			font-size: 13px !important;
		}



		.parag_title_grey_red , .parag_title_grey_red
		{
			 background: url(title_square_grey_red.jpg) repeat-y left top !important;
			background-size: 100% 14px !important;

		}

		.sys_article_title_box
		{
			margin-top:12px !important;
			margin-bottom:10px;
			font-size: 20px;
			font-family: trajanpro, geneva, sans-serif; 
			font-weight: bold;
			height:auto;

			text-align:left;
			color:#4477bb;
			background-color:#F3F4F5;
			border:1px solid #BBBBCC;
			padding:13px ;

		}
		
		.sys_article_subtitle
		{
			font-size: 18px;
			font-family: trajanpro, geneva, sans-serif; 
			font-weight: normal;
			height:auto;

			text-align:left;
			color:#888;

		}
		
		.parag_title_grey_blue
		{
			background: url(../res/title_square_grey_blue.jpg) repeat-y left top;
			margin-top:10px;
			margin-bottom:10px;
			padding-left:50px;
			padding-right:135px;
			padding-top:10px;
			padding-bottom:7px;
			font-size: 18px;
			font-family: trajanpro, geneva, sans-serif; 
			font-weight: bold;
			color:#4477bb;
			height:auto;


		}
		.parag_title_grey_azure div, parag_subtitle_grey_azure_DISABLED div
		{
			margin-left:45px;	
			
			text-align:left;
			justify-content: left;

		}

		.parag_title_grey_azure_DISABLED
		{
			background: url(../res/title_square_grey_green.jpg) repeat-y left top !important;
			max-width:850px !important;
			
					
			margin-top:1px;
			margin-bottom:1px;
			padding-left:1px;
			padding-right:1px;
			padding-top:1px;
			padding-bottom:1px;
			font-size: 18px;
			font-family: trajanpro, geneva, sans-serif; 
			font-weight: bold;
			color:#33a294;
			height:auto;

		}
		.parag_subtitle_grey_azure
		{
		   font-size: 14px;
			font-family: trajanpro, geneva, sans-serif; 

		}

/*  INTESTAZIONE */

				.footer-label, .footer-label a
				{
				   color: #FFF !important;
				}
				.footer-title,
				.footer-title a
				{
				   color: #EA3 !important;
				}
				
			    #header_toolbar .header_button
				{
				    min-width:50px !important;
				    padding-right: 8px;
				    padding-left:  8px;
				    font-size:     14px;
				}				
					  
			    #bar_sub_top .header_button
				{
				    min-width:50px !important;
				    padding-right: 8px;
				    padding-left:  8px;
				    font-size:     14px;
				}				
					  
				#main_header
				{	
					background-position: right 2px bottom 0px ;
					background-size: 100% 140px ;
                    padding-top:0px;
                    margin-top:0px;
				    height:170px;
					border-bottom:  1px #dde solid !important; 
				}
					
				
				#bar_top
				{
				    height:160px;
				    width:100%;
				}
				
				.sticky_header .header_button
				{
					margin-top: auto
				}
				
				.sticky_header
				{
					min-width:768px;
					max-width:1280px;
					height:122px !important;
					border-bottom:  1px #dde solid;   
					box-shadow:  0px  15px   17px -15px #003;   
				}	
					
							
				
				@media screen and (max-width: calc(740px)) 
				{  
					
					#bar_sub_top .header_button
					{
						border:0px;
					}	
				}	
							
				
				@media screen and (max-width: calc(980px)) 
				{  
					#main_header
					{	
						background-position: right 2px bottom 0px ;
						background-size: 98% 130px ;

						height:146px;
					}
						
								
				    #header_toolbar_frame, #bar_sub_top_container
					{
					   margin-top:1px ;
				    }			
							
					#header_toolbar .header_button
					{
						min-width:50px !important;
						padding-right: 8px;
						padding-left:  8px;
						font-size:     14px;
						z-index: 1000;
					}				
						  
					#bar_sub_top .header_button
					{
						min-width:50px !important;
						padding-right: 8px;
						padding-left:  8px;
						font-size:     14px;
						z-index: 1000;
					}			
				
				}
				
				
				
				@media screen and (max-width: calc(1100px)) 
				{  
					.miniboxes_row
					{
						flex-flow: row wrap;
					}			
				
					.minibox_compact,
					.minibox
					{
						width: 90%;
						max-width: 470px;
						height:    190px;
					}			
				
				}
				
				
				
				@media screen and (max-width: calc(800px)) 
				{  
					.minibox
					{
						height:     auto;
						min-height: 260px;
					}		

					.minibox_button
					{
						display: block;
						position:relative;
					}
				
				}
				
		
				
				@media screen and (max-width: calc(400px)) 
				{  
					.minibox_compact
					{
						height:    210px;
					}	

					#reg_email					
					{
						max-width:95%;
					}
				
				}
				
		
				
				@media screen and (max-width: calc(350px)) 
				{  
					.minibox_compact
					{
						height:    230px;
					}			
				
				}
				
				@media screen and (max-width: calc(300px)) 
				{  
					.minibox_compact
					{
						height:    245px;
					}		

					.minibox
					{
						min-height:    280px;
					}			
				
				}
				
/* COMMON COMPONENTS CLASSES */
		
		.paypal_param
		{
			  font-size:13px; 
			  font-weight:bold;
			
		}
		.paypal_param_value
		{
			  font-size:13px; 
			  font-weight:normal;
			  color:black;
		}


		.banner_convenzioni
		{
			width: 266px;
			height: 119px;
			box-shadow:inset 4px 4px 4px 4px white !important;
			border:1px solid #ccc;
			border-radius: 8px !important;
			box-shadow: 1px 2px 10px 4px #bbb !important;
		}

		.box_rect_curl_OLD
		{
			padding-top: 14px;
			padding-left:8px;
			padding-right:6px;
		}

		.box_rect_curl
		{
			BACKGROUND: url(components/box_curl_2_280.png) #fff no-repeat left 50%;
			font-size: 11px;
			text-align:left;
			

			padding-left:8px;
			padding-right:2px;
			margin-bottom-right:8px;

			min-height: 142px;
			max-width:  280px !important;
		}

		.box_rect_curl td ,
		.box_rect_curl div 
		{
			max-width:  260px !important;
		}

		.box_rect_curl_365_1
		{
			BACKGROUND: url(components/box_3_curls_1.png) #fff no-repeat left 50%;
			padding-top: 14px;
			padding-bottom:3px;
			padding-left:5px;
			padding-right:15px;
			text-align:left;
		}

		.box_rect_curl_365_2
		{
			BACKGROUND: url(components/box_3_curls_2.png) #fff no-repeat right 50%;
			padding-top: 14px;
			padding-bottom:3px;
			padding-left:15px;
			padding-right:3px;
			text-align:left;
		}

		.box_rect_curl_365_3
		{
			BACKGROUND: url(components/box_3_curls_3.png) #fff no-repeat left 50%;
			padding-top: 12px;
			padding-bottom:15px;
			padding-left:5px;
			padding-right:15px;
			text-align:right;
		}

		.box_rect_curl_365_4
		{
			BACKGROUND: url(components/box_3_curls_4.png) #fff no-repeat right 50%;
			padding-top: 12px;
			padding-bottom:15px;
			padding-left:15px;
			padding-right:3px;
			text-align:right;
		}

		.box_rect_3_curls_frame
		{
			BACKGROUND: url(images/logo_age_watermark.png) transparent no-repeat 50% 50%;
		}

		.box_rect_curl_1
		{
			BACKGROUND: url(components/box_3_curls_430_1.png) transparent no-repeat left 50%;
			padding-top: 14px;
			padding-bottom:3px;
			padding-left:5px;
			padding-right:15px;
			text-align:left;
		}

		.box_rect_curl_2
		{
			BACKGROUND: url(components/box_3_curls_430_2.png) transparent no-repeat right 50%;
			padding-top: 14px;
			padding-bottom:3px;
			padding-left:15px;
			padding-right:3px;
			text-align:left;
		}

		.box_rect_curl_3
		{
			BACKGROUND: url(components/box_3_curls_430_3.png) transparent no-repeat left 50%;
			padding-top: 12px;
			padding-bottom:15px;
			padding-left:5px;
			padding-right:15px;
			text-align:right;
		}

		.box_rect_curl_4
		{
			BACKGROUND: url(components/box_3_curls_430_4.png) transparent no-repeat right 50%;
			padding-top: 12px;
			padding-bottom:15px;
			padding-left:15px;
			padding-right:3px;
			text-align:right;
		}

		.box_rect_azure
		{
			BACKGROUND: url(components/box_azure.png) #fff no-repeat left 50%;
			padding-top: 14px;
			padding-left:8px;
			padding-right:6px;
			text-align:left;
		}
		.box_rect_red
		{
			BACKGROUND: url(components/box_red.png) #fff no-repeat left 50%;
			padding-top: 14px;
			padding-left:8px;
			padding-right:6px;
			text-align:left;
		}

		.papernotes, .paper_notes
		{
			FONT-SIZE: 11px;
			background-color: #eee;
			padding:2px;
		}

		.paperparag
		{
			FONT-SIZE: 13px;
			FONT-weight: bold;
			color: #3366bb;
			padding:1px;
		}


	/*      ***********************************        */

        #sys_subscribe_confirm
		{
			border:0  !important;
			background-color:transparent !important;
			color:black !important;
			cursor:pointer !important;
		}

		.miniboxes_caption
		{
			font-size:15px;
			font-weight: bold;
			color: black;
			margin-bottom: 8px;
			text-align:center;
		}
		.minibox_button
		{
			position: absolute;
			bottom: 5px;
			right: 5px;
			font-weight: bold;
			color: #36C;
		}
		.minibox_title_compact
		{
		}
		.minibox_title
		{
			font-weight: bold;
			color: black;
			margin: 5px;	
		}
		.minibox_text
		{
			text-align:justify;
			margin: 4px;
			margin-bottom: 8px;	
		}
		.minibox_button_left
		{
			position: absolute;
			bottom: 3px;
			left: 4px;
			font-weight: bold;
			color: #36C;
		}
		.minibox_image_right
		{
			width: 140px !important;
			float: right;
			border: 2px solid #cdd !important;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			margin: 4px;	
		}
		.minibox_image
		{
			width: 140px !important;
			float: left;
			border: 1px solid #cdd !important;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			margin: 4px;	
		}
		.minibox_image_compact
		{
			width: 70px !important;
			float: left;
			border: 1px solid #cdd !important;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			margin: 4px;	
		}
		.minibox_compact
		{
			position: relative;
			font-size: 13px;
			color: #555;
			width:100%;
			min-height: 135px;
			margin: 6px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			-webkit-box-shadow: 1px 0px 6px #9CE;
			-moz-box-shadow: 1px 0px 6px #9CE;
			box-shadow: 1px 0px 6px #9CE;
			background-color: #FFFFFF;
			padding: 3px;
			font-family: tahoma, Verdana, Geneva, sans-serif;
			text-align: center;
			outline: 0px solid #000000;
		}
		.minibox_selected, .minibox_selected_azure
		{
			border: 1px #CCD solid;
			border-radius: 7px;
			box-shadow: inset 0 0 5px #9ab;
			background-color: #DFF2FC;
		}
		.minibox_selected_green
		{
			border: 1px #CCD solid;
			border-radius: 7px;
			box-shadow: inset 0 0 5px #9ab;
			background-color: #DFFCDF;
		}
		.minibox_selected_yellow
		{
			border: 1px #CCD solid;
			border-radius: 7px;
			box-shadow: inset 0 0 5px #9ab;
			background-color: #FCFCDF;
		}
		.minibox_selected_grey
		{
			border: 1px #CCD solid;
			border-radius: 7px;
			box-shadow: inset 0 0 5px #9ab;
			background-color: #F0F0F6;
		}
		.minibox
		{
			position: relative;
			font-size: 13px;
			color: #555;
			width:100%;
			min-height:100px;
			margin: 12px;
			padding:4px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			-webkit-box-shadow: 1px 0px 6px #9CE;
			-moz-box-shadow: 1px 0px 6px #9CE;
			box-shadow: 1px 0px 6px #9CE;
			background-color: #FFFFFF;
			padding: 3px;
			font-family: tahoma, Verdana, Geneva, sans-serif;
			text-align: center;
			outline: 0px solid #000000;
		}

		.miniboxes_row
		{
			display: flex;
			flex-direction: row;
			justify-content: center;
			align-items: stretch; 
			align-content: center;
		}

		.miniboxes_frame
		{
			display: flex;
			flex-direction:  column;
			justify-content: center;
			align-items: stretch; 
			align-content: center;
		}

				
				
	/*      ***********************************        */


				
				@media screen and (max-width: calc(800px)) 
				{  
					.minibox
					{
						height:     auto;
					}		

					.minibox_button
					{
						display: block;
						position:relative;
					}
				}
				
		
				
				@media screen and (max-width: calc(400px)) 
				{  
					.minibox_compact
					{
						height:    210px;
					}	

					#reg_email					
					{
						max-width:95%;
					}
				}
				
		
				
				@media screen and (max-width: calc(350px)) 
				{  
					.minibox_compact
					{
						height:    230px;
					}			
				}
				
				@media screen and (max-width: calc(300px)) 
				{  
					.minibox_compact
					{
						height:    245px;
					}		
				}
				
				
	/*      ***********************************        */


		.table_def_borders td
		{  
		  border-right:  1px solid grey !important;
		  border-bottom: 1px solid grey !important;
		}




		.alert_msg, .def_reg_alert
		{
			FONT-WEIGHT: bold;
			FONT-SIZE:   12px;
			COLOR: #DD2244 !important; 
		}
		.index_1_table_header_int input, .index_1_table_header_int select
		{
			width:     176px !important;
			FONT-SIZE: 12px;
			COLOR: #000 !important; 
		}
		.Titolo1 {
			FONT-WEIGHT: bold;
			FONT-SIZE: 16px;
			COLOR: #4477bb;
		}
		.Titolo2 {
			FONT-WEIGHT: bold;
			FONT-SIZE: 14px;
			COLOR: #4477cc;
		}

		.text_mark
		{
			FONT-SIZE: 11px;
			COLOR: dimgray;
			FONT-STYLE: normal;
			BACKGROUND-COLOR: #f7ffe7
		}
		.index_cell_page
		{
			FONT-WEIGHT: bold;
			FONT-SIZE: 13px;
			FONT-FAMILY: 'Book Antiqua'
		}
		.index_cell_title
		{
			FONT-SIZE: 11px;
			FONT-FAMILY: 'Book Antiqua'
		}
		.index_table
		{
			BORDER-RIGHT: mediumaquamarine 1px solid;
			BORDER-TOP: seagreen 1px solid
		}
		.index_table_header
		{
			BORDER-RIGHT: mediumaquamarine 1px solid;
			BACKGROUND-COLOR: #f7ffe7
		}
		.paper_table_header
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: mediumaquamarine 1px solid;
			BORDER-LEFT: mediumaquamarine 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: #d9ffb4
		}
		.paper_table_header_int2
		{
			COLOR: white;
			BACKGROUND-COLOR: #9ecc8f
		}
		.def_divider
		{
			COLOR: seagreen
		}
		.paper_table_header_int
		{
			BACKGROUND-COLOR: #f7ffe7
		}
		.index_1_table_header_bkp
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: #33cc99 1px solid;
			BORDER-LEFT: #33cc99 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: #d9ffb4
		}
		.index_1_table_header
		{
			BORDER-RIGHT: #55b2dd 1px solid;
			BORDER-TOP: #55b2dd 1px solid;
			BORDER-LEFT: #55b2dd 1px solid;
			BORDER-BOTTOM: #55b2dd 1px solid;
			BACKGROUND-COLOR: #d2ecf7
		}
		.index_1_table_header_int
		{
			BACKGROUND-COLOR: #dfeaf2
		}
		.index_1_table_header_int_bkp
		{
			BACKGROUND-COLOR: #79d0bf
		}
		.paper_years_nav
		{
			FONT-WEIGHT: bold;
			FONT-SIZE: 13px
		}
		.index_years_tab
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: mediumaquamarine 1px solid;
			BORDER-LEFT: mediumaquamarine 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: #f7ffe7
		}
		.search_form_table
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: mediumaquamarine 1px solid;
			BORDER-LEFT: mediumaquamarine 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: lightgreen
		}
		.search_input
		{
			BORDER-RIGHT: 1px inset;
			BORDER-TOP: 1px inset;
			BORDER-LEFT: 1px inset;
			BORDER-BOTTOM: 1px inset;
			BACKGROUND-COLOR: #f7ffe7
		}
		.search_frame_table
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: mediumaquamarine 1px solid;
			BORDER-LEFT: mediumaquamarine 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: #d9ffb4
		}
		.search_form_title
		{
			FONT-WEIGHT: bold;
			FONT-SIZE: 12px;
			FONT-VARIANT: small-caps
		}
		.search_form_label
		{
			FONT-SIZE: 12px
		}
		.search_button
		{
			BORDER-RIGHT: 1px outset;
			BORDER-TOP: 1px outset;
			FONT-WEIGHT: bold;
			FONT-SIZE: 11px;
			BORDER-LEFT: 1px outset;
			COLOR: white;
			BORDER-BOTTOM: 1px outset;
			BACKGROUND-COLOR: #9ecc8f;
			FONT-VARIANT: normal
		}
		.search_list
		{
			SCROLLBAR-FACE-COLOR: #ffd9b4;
			FONT-SIZE: 12px;
			SCROLLBAR-HIGHLIGHT-COLOR: #ffeeee;
			SCROLLBAR-SHADOW-COLOR: #666666;
			COLOR: seagreen;
			SCROLLBAR-3DLIGHT-COLOR: #ffdddd;
			SCROLLBAR-ARROW-COLOR: #825945;
			SCROLLBAR-TRACK-COLOR: #fff6ed;
			FONT-FAMILY: 'Book Antiqua';
			SCROLLBAR-DARKSHADOW-COLOR: #825945;
			BACKGROUND-COLOR: #f8ffe9
		}
		.search_form_label_disabled
		{
			FONT-SIZE: 12px;
			COLOR: darkgray
		}
		.index_1_cell_hover
		{
			BORDER-RIGHT: seagreen 1px solid;
			BORDER-TOP: #33cc99 1px solid;
			BORDER-LEFT: #33cc99 1px solid;
			BORDER-BOTTOM: seagreen 1px solid;
			BACKGROUND-COLOR: #f7ffe7
		}
		.index_1_cell_hover:hover
		{
			FONT-SIZE: 18px;
			BACKGROUND-COLOR: white;
			TEXT-DECORATION: none
		}
		.def_table_caption
		{
			FONT-WEIGHT: bold;
			FONT-SIZE: 16px;
			FONT-VARIANT: small-caps
		}
		.def_table_cell_caption
		{
			FONT-WEIGHT: bold;
			FONT-SIZE: 10px;
			FONT-VARIANT: small-caps
		}
		.cart_table
		{
			BORDER-RIGHT: medium none;
			BORDER-TOP: medium none;
			BORDER-LEFT: medium none;
			BORDER-BOTTOM: medium none
		}
		.cart_table TD
		{
			BORDER-RIGHT: lightgrey 1px solid;
			BORDER-BOTTOM: lightgrey 1px solid
		}
